desc {dplyr} | R Documentation

## Descending order

### Description

Transform a vector into a format that will be sorted in descending order. This is useful within `arrange()`.

### Usage

    desc(x)

### Arguments

`x` | vector to transform

### Examples

    desc(1:10)
    desc(factor(letters))

    first_day <- seq(as.Date("1910/1/1"), as.Date("1920/1/1"), "years")
    desc(first_day)

    starwars %>% arrange(desc(mass))

[Package dplyr version 0.7.4 Index]